{
  "name": "pepperminty.wiki",
  "version": "1.0.0",
  "description": "Pepperminty Wiki website",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no tests implemented yet\" && exit 1"
  },
  "author": "Starbeamrainbowlabs",
  "license": "CC-BY-SA-4.0",
  "private": true,
  "devDependencies": {
    "@11ty/eleventy": "^1.0.1",
    "clean-css": "^5.3.0"
  }
}
